speedtouch-stop(1)

NAME
speedtouch-stop - stops an ADSL connection over a SpeedTouch USB modem

SYNOPSIS
speedtouch-stop

DESCRIPTION

speedtouch-stop stops an ADSL connection over a SpeedTouch USB or SpeedTouch 330 modem.

RETURN VALUES

0 on success, any other value on failure

SEE ALSO

speedtouch-setup(1), speedtouch-start(1)

AUTHOR
SpeedTouch USB driver development team.